<?php
// Version: 2.3.2; SPortal
// Last Revision: Wednesday, Febuary 10th by Nathaniel.

global $scripturl, $context;

// General strings
$txt['sp-forum'] = 'Forum'; // No translation
$txt['sp-portal'] = 'Portal'; // No translation
$txt['sp-adminTitle'] = 'SimplePortal Yönetim';
$txt['sp-adminCatTitle'] = 'SimplePortal'; // No translation
$txt['sp-add_article'] = 'Makalelere Ekle';
$txt['sp-remove_article'] = 'Makalelerden Sil';
$txt['sp-dot'] = 'Nokta';
$txt['sp-arrow'] = 'Ok';
$txt['sp-star'] = 'Yıldız';
$txt['sp_yes'] = 'Evet';
$txt['sp_no'] = 'Hayır';
$txt['sp_function_unknown_label'] = 'Tanımlanmamış Blok Türü';

// Block specific strings
$txt['sp-usertmessage'] = 'Toplam İleti';
$txt['sp-usernmessage'] = 'Yeni İletiler';
$txt['sp-articlesComments'] = 'Yorumlar';
$txt['sp-articlesViews'] = 'Görüntülenme';
$txt['sp-articlesPages'] = 'Sayfalar';
$txt['sp-downloadsCount'] = 'İndirilme';
$txt['sp-downloadsPoster'] = 'Gönderen: ';
$txt['sp_calendar_noEventsFound'] = 'Takvimde herhangi bir etkinlik bulunmuyor.';
$txt['sp_calendar_events'] = 'Bugünkü Etkinlikler';
$txt['sp_calendar_upcomingEvents'] = 'Yaklaşan Etkinlikler';
$txt['sp_calendar_holidays'] = 'Tatiller';
$txt['sp_calendar_birthdays'] = 'Doğum Günleri';
$txt['sp-pollViewTopic'] = 'Konuyu Görüntüle';
$txt['sp-read_more'] = 'Devamını Oku';
$txt['sp-downloadsSize'] = 'Boyut';
$txt['sp-average_posts'] = 'Ortalama İleti';
$txt['sp-average_topics'] = 'Ortalama Konu';
$txt['sp-average_members'] = 'Ortalama Kayıt';
$txt['sp-average_online'] = 'Ortalama Çevrimiçi Üye';
$txt['sp-online_today'] = 'Bugün Çevrimiçi Olanlar';
$txt['sp-theme_change'] = 'Değiştir';
$txt['sp-theme_permanent'] = 'Kalıcı';
$txt['sp-game_plays'] = 'Oynanma';
$txt['sp-game_rating'] = 'Puan';
$txt['sp-games'] = 'oyunlar';
$txt['sp-champ_duration'] = 'Süre';
$txt['sp_shoutbox_title'] = 'Sohbet Kutusu';
$txt['sp_shoutbox_button'] = 'Gönder!';
$txt['sp_shoutbox_no_shout'] = 'Henüz hiç ileti yok!';
$txt['sp_shoutbox_refresh'] = 'Yenile';
$txt['sp_shoutbox_history'] = 'Geçmiş';
$txt['sp_shoutbox_smiley'] = 'Gülücükler';
$txt['sp_shoutbox_style'] = 'Şekillendirme';
$txt['sp_topstats_unknown_type'] = 'Desteklenmeyen istatistik türü.';
$txt['sp_topstats_type_error'] = 'Desteklenmeyen istatistik türü.';
$txt['sp_sashop_no_exist'] = 'SA Shop Mod modifikasyonu kurulu değil';
$txt['sp_shop_no_exist'] = 'SMF Shop Mod modifikasyonu kurulu değil';
$txt['sp_eliana_no_exist'] = 'Automatic Karma modifikasyonu kurulu değil veya aktif değil';
$txt['sp_thankomatic_no_exist'] = 'Thank-O-Matic modifikasyonu kurulu değil';
$txt['sp_reputation_no_exist'] = 'Advanced Reputation modifikasyonu kurulu değil veya aktif değil';
$txt['sp_karma_is_disabled'] = 'Karma aktif değil';
$txt['sp_topStatsMember_total_time_logged_in'] = 'Bağlı kalınan süre';
$txt['sp_topStatsMember_Posts'] = 'İleti Sayısı';
$txt['sp_topStatsMember_Karma_Good'] = 'Olumlu Karma';
$txt['sp_topStatsMember_Karma_Bad'] = 'Olumsuz Karma';
$txt['sp_topStatsMember_Karma_Total'] = 'Toplam Karma';
$txt['sp_topStatsMember_Thank-O-Matic_Top_Given'] = 'Verilen Teşekkür';
$txt['sp_topStatsMember_Thank-O-Matic_Top_Recived'] = 'Alınan Teşekkür';
$txt['sp_topStatsMember_Automatic_Karma_Good'] = 'Otomatik Olumlu Karma';
$txt['sp_topStatsMember_Automatic_Karma_Bad'] = 'Otomatik Olumsuz Karma';
$txt['sp_topStatsMember_Automatic_Karma_Total'] = 'Otomatik Toplam Karma';
$txt['sp_topStatsMember_Advanced_Reputation_System_Best'] = 'Advanced Reputation System En İyisi';
$txt['sp_topStatsMember_Advanced_Reputation_System_Worst'] = 'Advanced Reputation System En Kötüsü';
$txt['sp_topStatsMember_SMF_Shop_Money'] = 'SMF Shop Parası';
$txt['sp_topStatsMember_SA_Shop_Cash'] = 'SA Shop Parası';
$txt['sp_topStatsMember_SA_Shop_Trades'] = 'SA Shop Alış-Verişi';
$txt['sp_topStatsMember_SA_Shop_Purchase'] = 'SA Shop Satın Alımı';
$txt['sp_topStatsMember_Casino'] = 'Casino Parası';

// Who area strings
$txt['sp_who_index'] = '<a href="' . $scripturl . '">Portal</a>\'ı görüntülüyor.';
$txt['sp_who_forum'] = '<a href="' . $scripturl . '?action=forum">Forum Ana Sayfası</a>\'nı görüntülüyor.';
$txt['sp_who_page'] = '&quot;<a href="' . $scripturl . '?page=%1$s">%2$s</a>&quot; sayfasını görüntülüyor.';

// Error messages
$txt['error_sp_no_message_id'] = 'Geçersiz ileti ID\'si.';
$txt['error_sp_article_exists'] = 'Makale zaten bulunmakta.';
$txt['error_sp_cannot_add_article'] = 'Makale eklemek için gerekli izinlere sahip değilsiniz.';
$txt['error_sp_cannot_remove_article'] = 'Makale silmek için gerekli izinlere sahip değilsiniz.';
$txt['error_sp_name_empty'] = 'İsim alanı boş bırakıldı.';
$txt['error_sp_no_category'] = 'Makale ekleyebilmek için öncelikle bir kategori oluşturmalısınız.';
$txt['error_sp_no_category_normaluser'] = 'Yöneticinizden makaleler için bir kategori oluşturmasını isteyin.';
$txt['error_sp_no_category_sp_moderator'] = '<a href="%s">Buradan</a> yeni bir kategori oluşturabilirsiniz.';
$txt['error_sp_side_wrong'] = 'Yanlış alan seçtiniz.';
$txt['error_sp_block_wrong'] = 'Yanlış blok seçtiniz.';
$txt['error_sp_php_syntax'] = 'PHP sözdizimi hatası. Kodlarınızı kontrol edin.';
$txt['error_sp_php_database'] = 'Veritabanı hatası. Kodlarınızdaki veritabanı sorgularını kontrol edin.';
$txt['error_sp_no_posts_found'] = 'Hiç ileti bulunamadı.';
$txt['error_sp_no_members_found'] = 'Hiç kullanıcı bulunamadı.';
$txt['error_sp_no_gallery_found'] = 'Kurulu herhangi bir galeri modu bulunamadı.';
$txt['error_sp_no_pictures_found'] = 'Galeride hiç resim bulunmuyor.';
$txt['error_sp_no_boards_found'] = 'Forumda herhangi bir bölüm bulunamadı.';
$txt['error_sp_no_topics_found'] = 'Forumda herhangi bir konu bulunamadı.';
$txt['error_sp_no_attachments_found'] = 'Hiç eklenti bulunamadı.';
$txt['error_sp_no_polls_found'] = 'Anket bulunamadı.';
$txt['error_sp_invalid_feed'] = 'Geçersiz RSS beslemesi.';
$txt['error_sp_no_online'] = 'Çevrimiçi kullanıcı bulunmuyor.';
$txt['error_sp_no_items_day'] = 'Bugün için herhangi bir etkinlik bulunmuyor.';
$txt['error_sp_no_blog_found'] = 'Herhangi bir blog modu bulunamadı.';
$txt['error_sp_no_blogs_found'] = 'Hiç blog yazısı bulunamadı.';
$txt['error_sp_no_articles_found'] = 'Hiç makale bulunamadı.';
$txt['error_sp_no_shop_found'] = 'Kurulu bir shop modu bulunamadı.';
$txt['error_sp_no_arcade_found'] = 'Kurulu herhangi bir arcade modu bulunamadı.';
$txt['error_sp_no_stats_found'] = 'Herhangi bir istatistik bulunamadı.';
$txt['error_sp_page_not_found'] = 'Görüntülemek istediğiniz sayfa bulunamadı.';
$txt['error_sp_shoutbox_not_exist'] = 'Sohbet kutusu bulunamadı.';
$txt['error_sp_no_shoutbox'] = 'Henüz hiç sohbet kutusu oluşturulmamış veya sohbet kutusu bloğunda yayınlanmamış hiç sohbet kutusu yok.';
$txt['error_sp_no_shoutbox_sp_moderator'] = '<a href="%s">Buradan</a> yeni bir sohbet kutusu oluşturabilirsiniz.';
$txt['error_sp_no_shoutbox_normaluser'] = 'Yöneticinizden bir sohbet kutusu oluşturmasını isteyin.';

?>